@charset "utf-8";

#idx-Region {
	clear: both; width: calc(100% - 36px); height: 100px; margin-left: 18px; background: #FE4040;
	-webkit-border-radius: 1.2m 1.2em 0 0; -moz-border-radius: 1.2em 1.2em 0 0; border-radius: 1.2em 1.2em 0 0;
}
#idx-Region .top { clear: both; width: calc(100% - 30px); height: 38px; margin-left: 15px; }
#idx-Region .top .left {
	float: left; width: 50%; height: 28px; color: #FFF; margin-top: 10px; text-indent: 18px;
	background: url('/img/icon-mapin-white.png') no-repeat; background-size: 12px; background-position: 0 17%;
}
#idx-Region .top .right { float: right; width: 49%; height: 38px; text-align: right; }
#idx-Region .top .right img { padding-top: 8px; }
#idx-Menu {
	clear: both; width: calc(100% - 36px); height: 100px; margin-left: 18px; background: #FFF; margin-top: -66px;
	-webkit-border-radius: 1.2m; -moz-border-radius: 1.2em; border-radius: 1.2em;
}